require 'redmine'
require 'dispatcher'

Dispatcher.to_prepare :redmine_users_xls_impex do
  Mime::Type.register('application/vnd.ms-excel', :xls, %w(application/vnd.ms-excel)) unless defined? Mime::XLS
end

Redmine::Plugin.register :redmine_users_xls_impex do
  name 'Users XLS import/export'
  author 'Vitaly Klimov'
  author_url 'mailto:vitaly.klimov@snowbirdgames.com'
  description 'This plugin requires spreadsheet gem.'
  version '0.1.0'

  requires_redmine :version_or_higher => '1.3.0'
end
